<<<<<<< HEAD
# 页面标题
VUE_APP_TITLE = 若依管理系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VUE_APP_BASE_API = 'http://103.150.181.107:8080/'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
=======
# 页面标题
VUE_APP_TITLE = 若依管理系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VUE_APP_BASE_API = 'http://103.150.181.107:8080/'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
>>>>>>> 63f2f84b02ec59a1c8d2dea6bd07de6a1692dc33
